ShadowUFLocals = {
	["%s (%s): %s/%s (%.2f%% done)"] = "%s (%s): %s/%s (%.2f%% done)",
	["%s frames"] = "%s frames",
	["%s/%s (%.2f%% done)"] = "%s/%s (%.2f%% done)",
	["%s/%s (%.2f%% done), %s rested."] = "%s/%s (%.2f%% done), %s rested.",
	["(AFK)"] = "(AFK)",
	["(DND)"] = "(DND)",
	["2D"] = "2D",
	["3D"] = "3D",
	["Add"] = "Add",
	["Add new tag"] = "Add new tag",
	["Add new text"] = "Add new text",
	["Add tags"] = "Add tags",
	["Adds %s to the list of units to be modified when you change values in this tab."] = "Adds %s to the list of units to be modified when you change values in this tab.",
	["Advanced"] = "Advanced",
	["After you hit export, you can give the below code to other Shadowed Unit Frames users and they will get your exact layout."] = "After you hit export, you can give the below code to other Shadowed Unit Frames users and they will get your exact layout.",
	["Allows you to anchor the aura group to another, you can then choose where it will be anchored using the position.\n\nUse this if you want to duplicate the default ui style where buffs and debuffs are separate groups."] = "Allows you to anchor the aura group to another, you can then choose where it will be anchored using the position.\n\nUse this if you want to duplicate the default ui style where buffs and debuffs are separate groups.",
	["Ammo"] = "Ammo",
	["Amount of health missing, if none is missing nothing is shown. Uses a short format, -18500 is shown as -18.5k, values below 10000 are formatted as is."] = "Amount of health missing, if none is missing nothing is shown. Uses a short format, -18500 is shown as -18.5k, values below 10000 are formatted as is.",
	["Amount of power missing,  if none is missing nothing is shown. Uses a short format, -13850 is shown as 13.8k, values below 10000 are formatted as is."] = "Amount of power missing,  if none is missing nothing is shown. Uses a short format, -13850 is shown as 13.8k, values below 10000 are formatted as is.",
	["Anchor point"] = "Anchor point",
	["Anchor to"] = "Anchor to",
	["Anchor to another frame"] = "Anchor to another frame",
	["Anchor to buffs"] = "Anchor to buffs",
	["Anchor to debuffs"] = "Anchor to debuffs",
	["Any bars that appear before or after the full size options will use the entire frames width.\n\nThe remaining bars that are between those two numbers are shown next to the portrait."] = "Any bars that appear before or after the full size options will use the entire frames width.\n\nThe remaining bars that are between those two numbers are shown next to the portrait.",
	["Are you sure you want to delete this tag?"] = "Are you sure you want to delete this tag?",
	["Are you sure you want to delete this text? All settings for it will be deleted."] = "Are you sure you want to delete this text? All settings for it will be deleted.",
	["Ascending"] = "Ascending",
	["Aura filters"] = "Aura filters",
	["Auras"] = "Auras",
	["Background"] = "Background",
	["Background color"] = "Background color",
	["Background/border"] = "Background/border",
	["Bar texture"] = "Bar texture",
	["Bars"] = "Bars",
	["Border"] = "Border",
	["Border color"] = "Border color",
	["Boss"] = "Boss",
	["Bottom"] = "Bottom",
	["Bottom Center"] = "Bottom Center",
	["Bottom Left"] = "Bottom Left",
	["Bottom Right"] = "Bottom Right",
	["Buff icons"] = "Buff icons",
	["Buffs"] = "Buffs",
	["Cast"] = "Cast",
	["Cast bar"] = "Cast bar",
	["Cast bars"] = "Cast bars",
	["Cast icon"] = "Cast icon",
	["Cast interrupted"] = "Cast interrupted",
	["Cast name"] = "Cast name",
	["Cast time"] = "Cast time",
	["Cast uninterruptible"] = "Cast uninterruptible",
	["Casting"] = "Casting",
	["Category"] = "Category",
	["Center"] = "Center",
	["Channelling"] = "Channelling",
	["Class"] = "Class",
	["Class icon"] = "Class icon",
	["Class name without coloring, use [classcolor][class][close] if you want the class name to be colored by class."] = "Class name without coloring, use [classcolor][class][close] if you want the class name to be colored by class.",
	["Classes"] = "Classes",
	["Clip"] = "Clip",
	["Closes a color code, prevents colors from showing up on text that you do not want it to."] = "Closes a color code, prevents colors from showing up on text that you do not want it to.",
	["Code"] = "Code",
	["Color by reaction"] = "Color by reaction",
	["Color code for the class, use [classcolor][class][close] if you want the class text to be colored by class"] = "Color code for the class, use [classcolor][class][close] if you want the class text to be colored by class",
	["Color health by"] = "Color health by",
	["Color on aggro"] = "Color on aggro",
	["Color used when a cast cannot be interrupted, this is only used for PvE mobs."] = "Color used when a cast cannot be interrupted, this is only used for PvE mobs.",
	["Color used when a cast is a channel."] = "Color used when a cast is a channel.",
	["Color used when a cast is interrupted either by the caster themselves or by another unit."] = "Color used when a cast is interrupted either by the caster themselves or by another unit.",
	["Color used when a cast is successfully finished."] = "Color used when a cast is successfully finished.",
	["Colors"] = "Colors",
	["Column growth"] = "Column growth",
	["Column spacing"] = "Column spacing",
	["Combat alpha"] = "Combat alpha",
	["Combat fader"] = "Combat fader",
	["Combat text"] = "Combat text",
	["Combo points"] = "Combo points",
	["Creature type, returns Felguard if the unit is a Felguard, Wolf if it's a Wolf and so on."] = "Creature type, returns Felguard if the unit is a Felguard, Wolf if it's a Wolf and so on.",
	["Current and maximum health, formatted as [curhp]/[maxhp], if the unit is dead or offline then that is shown instead."] = "Current and maximum health, formatted as [curhp]/[maxhp], if the unit is dead or offline then that is shown instead.",
	["Current and maximum power, formatted as [curpp]/[maxpp]."] = "Current and maximum power, formatted as [curpp]/[maxpp].",
	["Current health, uses a short format, 11500 is formatted as 11.5k, values below 10000 are formatted as is."] = "Current health, uses a short format, 11500 is formatted as 11.5k, values below 10000 are formatted as is.",
	["Current power, uses a short format, 12750 is formatted as 12.7k, values below 10000 are formatted as is."] = "Current power, uses a short format, 12750 is formatted as 12.7k, values below 10000 are formatted as is.",
	["Dead"] = "Dead",
	["Debuffs"] = "Debuffs",
	["Delete"] = "Delete",
	["Delete text"] = "Delete text",
	["Descending"] = "Descending",
	["Disable event discovery"] = "Disable event discovery",
	["Disable vehicle swap"] = "Disable vehicle swap",
	["Disabled"] = "Disabled",
	["Disabled in %s"] = "Disabled in %s",
	["Documentation"] = "Documentation",
	["Down"] = "Down",
	["Edge size"] = "Edge size",
	["Edit tag"] = "Edit tag",
	["Editing %s"] = "Editing %s",
	["Elite"] = "Elite",
	["Enable %s"] = "Enable %s",
	["Enable %s frames"] = "Enable %s frames",
	["Enable buffs"] = "Enable buffs",
	["Enable debuffs"] = "Enable debuffs",
	["Enable indicator"] = "Enable indicator",
	["Enable quick health"] = "Enable quick health",
	["Enable quick power"] = "Enable quick power",
	["Enable units"] = "Enable units",
	["Enabled in %s"] = "Enabled in %s",
	["Enabling advanced settings will give you access to more configuration options. This is meant for people who want to tweak every single thing, and should not be enabled by default as it increases the options."] = "Enabling advanced settings will give you access to more configuration options. This is meant for people who want to tweak every single thing, and should not be enabled by default as it increases the options.",
	["Energy"] = "Energy",
	["Enlarge your auras"] = "Enlarge your auras",
	["Error"] = "Error",
	["Events"] = "Events",
	["Events that should be used to trigger an update of this tag. Separate each event with a single space."] = "Events that should be used to trigger an update of this tag. Separate each event with a single space.",
	["Export"] = "Export",
	["Fades out the unit frames of people who are not within range of you."] = "Fades out the unit frames of people who are not within range of you.",
	["Failed to import layout, error:\n\n%s"] = "Failed to import layout, error:\n\n%s",
	["Failed to save tag, error:\n %s"] = "Failed to save tag, error:\n %s",
	["Female"] = "Female",
	["Filter out any aura that you cannot cure."] = "Filter out any aura that you cannot cure.",
	["Filter out any auras that you cannot cast on another player, or yourself."] = "Filter out any auras that you cannot cast on another player, or yourself.",
	["Filter out any auras that you did not cast yourself."] = "Filter out any auras that you did not cast yourself.",
	["Finished cast"] = "Finished cast",
	["Focus"] = "Focus",
	["Font"] = "Font",
	["For all intents and purposes, units shown in the party or raid frames will take on that frames configuration.\n\nMeaning, showing the party frame in raid frame will use all raid frame configurations, showing the player frame in party or raid will use the party frame configuration."] = "For all intents and purposes, units shown in the party or raid frames will take on that frames configuration.\n\nMeaning, showing the party frame in raid frame will use all raid frame configurations, showing the player frame in party or raid will use the party frame configuration.",
	["For players, it will return a class, for mobs than it will return their creature type."] = "For players, it will return a class, for mobs than it will return their creature type.",
	["For players, it will return a race, for mobs than it will return their creature type."] = "For players, it will return a race, for mobs than it will return their creature type.",
	["Frame"] = "Frame",
	["Frame alpha when you are out of combat while having no target and 100% mana or energy."] = "Frame alpha when you are out of combat while having no target and 100% mana or energy.",
	["Frame alpha while this unit is in combat."] = "Frame alpha while this unit is in combat.",
	["Frame growth"] = "Frame growth",
	["Frames"] = "Frames",
	["Friendly"] = "Friendly",
	["Fuel"] = "Fuel",
	["Full size after"] = "Full size after",
	["Full size before"] = "Full size before",
	["General"] = "General",
	["Ghost"] = "Ghost",
	["Global"] = "Global",
	["Group %d"] = "Group %d",
	["Group by"] = "Group by",
	["Group number"] = "Group number",
	["Groups"] = "Groups",
	["Growth"] = "Growth",
	["Half health"] = "Half health",
	["Happiness"] = "Happiness",
	["Health"] = "Health",
	["Health bar"] = "Health bar",
	["Health bar color for friendly units."] = "Health bar color for friendly units.",
	["Health bar color for hostile units."] = "Health bar color for hostile units.",
	["Health bar color for neutral units."] = "Health bar color for neutral units.",
	["Health bar color to use for hostile units who you cannot attack, used for reaction coloring."] = "Health bar color to use for hostile units who you cannot attack, used for reaction coloring.",
	["Health bar color to use to show how much healing someone is about to receive."] = "Health bar color to use to show how much healing someone is about to receive.",
	["Health bar color used as the transitional color for 100% -> 0% on players, as well as when your pet is mildly unhappy."] = "Health bar color used as the transitional color for 100% -> 0% on players, as well as when your pet is mildly unhappy.",
	["Health bar color used as the transitional color for 100% -> 50% on players, as well as when your pet is happy."] = "Health bar color used as the transitional color for 100% -> 50% on players, as well as when your pet is happy.",
	["Health bar color used as the transitional color for 50% -> 0% on players, as well as when your pet is very unhappy."] = "Health bar color used as the transitional color for 50% -> 0% on players, as well as when your pet is very unhappy.",
	["Health percent"] = "Health percent",
	["Height"] = "Height",
	["Help"] = "Help",
	["Hide %s"] = "Hide %s",
	["Hide Blizzard"] = "Hide Blizzard",
	["Hide bar when empty"] = "Hide bar when empty",
	["Hide in 5-man raid"] = "Hide in 5-man raid",
	["Hide in any raid"] = "Hide in any raid",
	["Hide tooltips in combat"] = "Hide tooltips in combat",
	["Hides the cast bar if there is no cast active."] = "Hides the cast bar if there is no cast active.",
	["Hides the cooldown ring for any auras that you did not cast."] = "Hides the cooldown ring for any auras that you did not cast.",
	["High health"] = "High health",
	["Highlight"] = "Highlight",
	["Highlight aggro"] = "Highlight aggro",
	["Highlight debuffed"] = "Highlight debuffed",
	["Highlight mouseover"] = "Highlight mouseover",
	["Highlight target/focus"] = "Highlight target/focus",
	["Highlight units that are debuffed with something you can cure."] = "Highlight units that are debuffed with something you can cure.",
	["Highlight units that have aggro on any mob."] = "Highlight units that have aggro on any mob.",
	["Highlight units that you are targeting or have focused."] = "Highlight units that you are targeting or have focused.",
	["Highlight units when you mouse over them."] = "Highlight units when you mouse over them.",
	["Hostile"] = "Hostile",
	["How close the frame should clip with the border."] = "How close the frame should clip with the border.",
	["How large the background should tile"] = "How large the background should tile",
	["How large the edges should be."] = "How large the edges should be.",
	["How many auras per a column for example, entering two her will create two rows that are filled up to whatever per row is set as."] = "How many auras per a column for example, entering two her will create two rows that are filled up to whatever per row is set as.",
	["How many auras to show in a single row."] = "How many auras to show in a single row.",
	["How many rows total should be used, rows will be however long the per row value is set at."] = "How many rows total should be used, rows will be however long the per row value is set at.",
	["How much of the frames total height this bar should get, this is a weighted value, the higher it is the more it gets."] = "How much of the frames total height this bar should get, this is a weighted value, the higher it is the more it gets.",
	["How much weight this should use when figuring out the total text width."] = "How much weight this should use when figuring out the total text width.",
	["How the frame should grow when new group members are added."] = "How the frame should grow when new group members are added.",
	["How the frames should grow when a new column is added."] = "How the frames should grow when a new column is added.",
	["How you want this aura to be anchored to the unit frame."] = "How you want this aura to be anchored to the unit frame.",
	["If the unit is hostile, the reaction color will override any color health by options."] = "If the unit is hostile, the reaction color will override any color health by options.",
	["If you casted the aura, then the buff icon will be increased in size to make it more visible."] = "If you casted the aura, then the buff icon will be increased in size to make it more visible.",
	["If you hide a frame, you will have to do a /console reloadui for them to show back up again."] = "If you hide a frame, you will have to do a /console reloadui for them to show back up again.",
	["Import"] = "Import",
	["Import non-standard module settings"] = "Import non-standard module settings",
	["Import unit frame positions"] = "Import unit frame positions",
	["Import visibility settings"] = "Import visibility settings",
	["In range alpha"] = "In range alpha",
	["In this category you can configure all of the enabled units, both what features to enable as well as tweaking the layout. Advanced settings in the general category if you want to be able to get finer control on setting options, but it's not recommended for most people.\n\nHere's what each tab does\n\nGeneral - General settings, portrait settings, combat text, anything that doesn't fit the other categories.\n\nFrame - Frame settings, scale, height, width. You can set the frame to be anchored to another here.\n\nBars - Enabling bars (health/cast/etc) as well as setting how the health bar can be colored.\n\nWidget size - Widget sizing, ordering, height.\n\nAuras - What filters to use, where to place auras.\n\nText - Quickly add and remove tags to text, when advanced settings are enabled you can also change the width and positioning of text."] = "In this category you can configure all of the enabled units, both what features to enable as well as tweaking the layout. Advanced settings in the general category if you want to be able to get finer control on setting options, but it's not recommended for most people.\n\nHere's what each tab does\n\nGeneral - General settings, portrait settings, combat text, anything that doesn't fit the other categories.\n\nFrame - Frame settings, scale, height, width. You can set the frame to be anchored to another here.\n\nBars - Enabling bars (health/cast/etc) as well as setting how the health bar can be colored.\n\nWidget size - Widget sizing, ordering, height.\n\nAuras - What filters to use, where to place auras.\n\nText - Quickly add and remove tags to text, when advanced settings are enabled you can also change the width and positioning of text.",
	["Inactive alpha"] = "Inactive alpha",
	["Incoming heal"] = "Incoming heal",
	["Incoming heals"] = "Incoming heals",
	["Index"] = "Index",
	["Indicators"] = "Indicators",
	["Inside Center"] = "Inside Center",
	["Inside Center Left"] = "Inside Center Left",
	["Inside Center Right"] = "Inside Center Right",
	["Inside Top Left"] = "Inside Top Left",
	["Inside Top Right"] = "Inside Top Right",
	["Interrupted"] = "Interrupted",
	["Layout manager"] = "Layout manager",
	["Left"] = "Left",
	["Left Bottom"] = "Left Bottom",
	["Left Center"] = "Left Center",
	["Left Top"] = "Left Top",
	["Left text"] = "Left text",
	["Let's you modify the base font size to either make it larger or smaller."] = "Let's you modify the base font size to either make it larger or smaller.",
	["Level without any coloring."] = "Level without any coloring.",
	["Lock frames"] = "Lock frames",
	["Low health"] = "Low health",
	["Male"] = "Male",
	["Mana"] = "Mana",
	["Manual position"] = "Manual position",
	["Max columns"] = "Max columns",
	["Max health, uses a short format, 17750 is formatted as 17.7k, values below 10000 are formatted as is."] = "Max health, uses a short format, 17750 is formatted as 17.7k, values below 10000 are formatted as is.",
	["Max power, uses a short format, 16000 is formatted as 16k, values below 10000 are formatted as is."] = "Max power, uses a short format, 16000 is formatted as 16k, values below 10000 are formatted as is.",
	["Max rows"] = "Max rows",
	["Name"] = "Name",
	["Neutral"] = "Neutral",
	["None"] = "None",
	["Offline"] = "Offline",
	["Or you can set a position manually"] = "Or you can set a position manually",
	["Order"] = "Order",
	["Out of range alpha"] = "Out of range alpha",
	["Outline"] = "Outline",
	["Party frames are hidden while in a raid group with more than 5 people inside."] = "Party frames are hidden while in a raid group with more than 5 people inside.",
	["Party frames are hidden while in any sort of raid no matter how many people."] = "Party frames are hidden while in any sort of raid no matter how many people.",
	["Party member"] = "Party member",
	["Per column"] = "Per column",
	["Per row"] = "Per row",
	["Percentage of width the portrait should use."] = "Percentage of width the portrait should use.",
	["Point"] = "Point",
	["Portrait"] = "Portrait",
	["Portrait type"] = "Portrait type",
	["Position"] = "Position",
	["Power"] = "Power",
	["Power bar"] = "Power bar",
	["Prioritize buffs"] = "Prioritize buffs",
	["Programming in Lua"] = "Programming in Lua",
	["Rage"] = "Rage",
	["Raid groups to show"] = "Raid groups to show",
	["Range indicator"] = "Range indicator",
	["Rare"] = "Rare",
	["Rare Elite"] = "Rare Elite",
	["Reaction color code, use [reactcolor][name][close] to color the units name by their reaction."] = "Reaction color code, use [reactcolor][name][close] to color the units name by their reaction.",
	["Relative point"] = "Relative point",
	["Resources"] = "Resources",
	["Returns + if the unit is an elite or rare elite mob."] = "Returns + if the unit is an elite or rare elite mob.",
	["Returns Rare if the unit is a rare or rare elite mob."] = "Returns Rare if the unit is a rare or rare elite mob.",
	["Returns current health as a percentage, if the unit is dead or offline than that is shown instead."] = "Returns current health as a percentage, if the unit is dead or offline than that is shown instead.",
	["Returns current power as a percentage."] = "Returns current power as a percentage.",
	["Returns the color code based off of the units level compared to yours. If you cannot attack them then no color is returned."] = "Returns the color code based off of the units level compared to yours. If you cannot attack them then no color is returned.",
	["Returns the units sex."] = "Returns the units sex.",
	["Right"] = "Right",
	["Right Bottom"] = "Right Bottom",
	["Right Center"] = "Right Center",
	["Right Top"] = "Right Top",
	["Right text"] = "Right text",
	["Row offset"] = "Row offset",
	["Rune bar"] = "Rune bar",
	["Runic Power"] = "Runic Power",
	["Same tag as %s, but this only shows up if the unit is in Bear or Cat form."] = "Same tag as %s, but this only shows up if the unit is in Bear or Cat form.",
	["Scale"] = "Scale",
	["Scale for auras that you casted, any number above 100% is bigger tahn default, any number below 100% is smaller than default."] = "Scale for auras that you casted, any number above 100% is bigger tahn default, any number below 100% is smaller than default.",
	["Screen"] = "Screen",
	["Search"] = "Search",
	["Search tags"] = "Search tags",
	["See the documentation below for information and examples on creating tags, if you just want basic Lua or WoW API information than see the Programming in Lua and WoW Programming links."] = "See the documentation below for information and examples on creating tags, if you just want basic Lua or WoW API information than see the Programming in Lua and WoW Programming links.",
	["Select a text widget from the left side panel to set tags, you can use this page to change the truncate width and sizing."] = "Select a text widget from the left side panel to set tags, you can use this page to change the truncate width and sizing.",
	["Select the units that you want to modify, any settings changed will change every unit you selected. If you want to anchor or change raid/party unit specific settings you will need to do that through their options.\n\nShift click a unit to select all/unselect all."] = "Select the units that you want to modify, any settings changed will change every unit you selected. If you want to anchor or change raid/party unit specific settings you will need to do that through their options.\n\nShift click a unit to select all/unselect all.",
	["Self aura size"] = "Self aura size",
	["Sets if unit tooltips should be hidden while in combat."] = "Sets if unit tooltips should be hidden while in combat.",
	["Short classifications, R for Rare, R+ for Rare Elite, + for Elite, B for boss, nothing is shown if they aren't any of those."] = "Short classifications, R for Rare, R+ for Rare Elite, + for Elite, B for boss, nothing is shown if they aren't any of those.",
	["Show a background behind the bars with the same texture/color but faded out."] = "Show a background behind the bars with the same texture/color but faded out.",
	["Show as bar"] = "Show as bar",
	["Show background"] = "Show background",
	["Show buffs before debuffs when sharing the same anchor point."] = "Show buffs before debuffs when sharing the same anchor point.",
	["Show cast name"] = "Show cast name",
	["Show cast time"] = "Show cast time",
	["Show castable on other auras only"] = "Show castable on other auras only",
	["Show curable only"] = "Show curable only",
	["Show inside"] = "Show inside",
	["Show party as raid"] = "Show party as raid",
	["Show player in party"] = "Show player in party",
	["Show player in raid"] = "Show player in raid",
	["Show your auras only"] = "Show your auras only",
	["Shows AFK or DND flags if they are toggled."] = "Shows AFK or DND flags if they are toggled.",
	["Shows current and maximum health in absolute form, 17500 health will be showed as 17500 health."] = "Shows current and maximum health in absolute form, 17500 health will be showed as 17500 health.",
	["Shows current and maximum power in absolute form, 18000 power will be showed as 18000 power."] = "Shows current and maximum power in absolute form, 18000 power will be showed as 18000 power.",
	["Shows current group number of the unit."] = "Shows current group number of the unit.",
	["Shows current health value in absolute form meaning 15000 health is shown as 15000."] = "Shows current health value in absolute form meaning 15000 health is shown as 15000.",
	["Shows current power value in absolute form, 15000 power will be displayed as 1500 still."] = "Shows current power value in absolute form, 15000 power will be displayed as 1500 still.",
	["Shows maximum health in absolute form, 14000 health is showed as 14000 health."] = "Shows maximum health in absolute form, 14000 health is showed as 14000 health.",
	["Shows maximum power in absolute form, 13000 power is showed as 13000 power."] = "Shows maximum power in absolute form, 13000 power is showed as 13000 power.",
	["Shows the units health as a percentage rounded to the first decimal, meaning 61 out of 110 health is shown as 55.4%."] = "Shows the units health as a percentage rounded to the first decimal, meaning 61 out of 110 health is shown as 55.4%.",
	["Size"] = "Size",
	["Smart level, returns Boss for bosses, +50 for a level 50 elite mob, or just 80 for a level 80."] = "Smart level, returns Boss for bosses, +50 for a level 50 elite mob, or just 80 for a level 80.",
	["Smart number formating for [curmaxhp], numbers above 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m."] = "Smart number formating for [curmaxhp], numbers above 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m.",
	["Smart number formating for [curmaxpp], numbers above 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m."] = "Smart number formating for [curmaxpp], numbers above 1,000,000 are left as is, numbers above 1,000,000 will use the short version such as 1m.",
	["Sort method"] = "Sort method",
	["Sort order"] = "Sort order",
	["Sorting"] = "Sorting",
	["Spacing"] = "Spacing",
	["Spacing between each row"] = "Spacing between each row",
	["Static"] = "Static",
	["Tag list"] = "Tag list",
	["Tag name"] = "Tag name",
	["Tag that you will use to access this code, do not wrap it in brackets or parenthesis it's automatically done. For example, you would enter \"foobar\" and then access it with [foobar]."] = "Tag that you will use to access this code, do not wrap it in brackets or parenthesis it's automatically done. For example, you would enter \"foobar\" and then access it with [foobar].",
	["Tags"] = "Tags",
	["Text"] = "Text",
	["Text management"] = "Text management",
	["Text name"] = "Text name",
	["Text name that you can use to identify this text from others when configuring."] = "Text name that you can use to identify this text from others when configuring.",
	["Text parent"] = "Text parent",
	["The black boxes are used for positioning all enabled unit frames.\n\nYou can hide them by locking them through /shadowuf or clicking the button below."] = "The black boxes are used for positioning all enabled unit frames.\n\nYou can hide them by locking them through /shadowuf or clicking the button below.",
	["The player frame will not be hidden regardless, you will have to manually disable it either entirely or per zone type."] = "The player frame will not be hidden regardless, you will have to manually disable it either entirely or per zone type.",
	["The tag \"%s\" already exists."] = "The tag \"%s\" already exists.",
	["Thick outline"] = "Thick outline",
	["Thin outline"] = "Thin outline",
	["This bar will automatically hide when you are at the level cap, or you do not have any reputations tracked."] = "This bar will automatically hide when you are at the level cap, or you do not have any reputations tracked.",
	["This is a good guide on how to get started with programming in Lua, while you do not need to read the entire thing it is a helpful for understanding the basics of Lua syntax and API's."] = "This is a good guide on how to get started with programming in Lua, while you do not need to read the entire thing it is a helpful for understanding the basics of Lua syntax and API's.",
	["This will disable the automatic detection of what events this tag will need, you should leave this unchecked unless you know what you are doing."] = "This will disable the automatic detection of what events this tag will need, you should leave this unchecked unless you know what you are doing.",
	["This will disable the units frame turning into their vehicle frame when they enter one."] = "This will disable the units frame turning into their vehicle frame when they enter one.",
	["This will enable fast updating of the health bar, giving you more slightly faster health bar information than you normally would get."] = "This will enable fast updating of the health bar, giving you more slightly faster health bar information than you normally would get.",
	["This will enable fast updating of the power bar, giving you more slightly faster power information than you normally would get."] = "This will enable fast updating of the power bar, giving you more slightly faster power information than you normally would get.",
	["Tile size"] = "Tile size",
	["Timers for self auras only"] = "Timers for self auras only",
	["Top"] = "Top",
	["Top Center"] = "Top Center",
	["Top Left"] = "Top Left",
	["Top Right"] = "Top Right",
	["Total number of combo points you have on your target."] = "Total number of combo points you have on your target.",
	["Totem bar"] = "Totem bar",
	["Turns this widget into a bar that can be resized and ordered just like health and power bars."] = "Turns this widget into a bar that can be resized and ordered just like health and power bars.",
	["Unattackable hostile"] = "Unattackable hostile",
	["Unit name"] = "Unit name",
	["Unit name colored by class."] = "Unit name colored by class.",
	["Unit race, for a Blood Elf then Blood Elf is returned, for a Night Elf than Night Elf is returned and so on."] = "Unit race, for a Blood Elf then Blood Elf is returned, for a Night Elf than Night Elf is returned and so on.",
	["Units"] = "Units",
	["Units alignment, Thrall will return Horde, Magni Bronzebeard will return Alliance."] = "Units alignment, Thrall will return Horde, Magni Bronzebeard will return Alliance.",
	["Units classification, Rare, Rare Elite, Elite, Boss, nothing is shown if they aren't any of those."] = "Units classification, Rare, Rare Elite, Elite, Boss, nothing is shown if they aren't any of those.",
	["Units per column"] = "Units per column",
	["Units status, Dead, Ghost, Offline, nothing is shown if they aren't any of those."] = "Units status, Dead, Ghost, Offline, nothing is shown if they aren't any of those.",
	["Up"] = "Up",
	["Using unit settings"] = "Using unit settings",
	["Vehicles"] = "Vehicles",
	["Visibility"] = "Visibility",
	["Warning!"] = "Warning!",
	["When the unit is mising health, the [missinghp] tag is shown, when they are at full health then the [name] tag is shown. This lets you see -1000 when they are missing 1000 HP, but their name when they are not missing any."] = "When the unit is mising health, the [missinghp] tag is shown, when they are at full health then the [name] tag is shown. This lets you see -1000 when they are missing 1000 HP, but their name when they are not missing any.",
	["Where inside the frame the text should be anchored to."] = "Where inside the frame the text should be anchored to.",
	["Where to anchor the cast name text."] = "Where to anchor the cast name text.",
	["Where to anchor the cast time text."] = "Where to anchor the cast time text.",
	["Widget size"] = "Widget size",
	["Width"] = "Width",
	["Width percent"] = "Width percent",
	["Width weight"] = "Width weight",
	["Will not import settings of modules that are not included with Shadowed Unit Frames by default."] = "Will not import settings of modules that are not included with Shadowed Unit Frames by default.",
	["WoW Programming"] = "WoW Programming",
	["WoW Programming is a good resource for finding out what difference API's do and how to call them."] = "WoW Programming is a good resource for finding out what difference API's do and how to call them.",
	["X Offset"] = "X Offset",
	["XP/Rep bar"] = "XP/Rep bar",
	["Y Offset"] = "Y Offset",
	["You can add additional text with tags enabled using this configuration, note that any additional text added (or removed) effects all units, removing text will resettheir settings as well.\n\nKeep in mind, you cannot delete the default text included with the units."] = "You can add additional text with tags enabled using this configuration, note that any additional text added (or removed) effects all units, removing text will resettheir settings as well.\n\nKeep in mind, you cannot delete the default text included with the units.",
	["You can add new custom tags through this page, if you're looking to change what tags are used in text look under the Text tab for an Units configuration."] = "You can add new custom tags through this page, if you're looking to change what tags are used in text look under the Text tab for an Units configuration.",
	["You can find more information on creating your own custom tags in the \"Help\" tab above."] = "You can find more information on creating your own custom tags in the \"Help\" tab above.",
	["You can find more information on creating your own custom tags in the \"Help\" tab above.\nSUF will attempt to automatically detect what events your tag will need, so you do not generally need to fill out the events field."] = "You can find more information on creating your own custom tags in the \"Help\" tab above.\nSUF will attempt to automatically detect what events your tag will need, so you do not generally need to fill out the events field.",
	["You can import another Shadowed Unit Frame users configuration by entering the export code they gave you below. This will backup your old layout to \"Import Backup\".\n\nIt will take 30-60 seconds for it to load your layout when you paste it in, please by patient."] = "You can import another Shadowed Unit Frame users configuration by entering the export code they gave you below. This will backup your old layout to \"Import Backup\".\n\nIt will take 30-60 seconds for it to load your layout when you paste it in, please by patient.",
	["You can set different units to be enabled or disabled in different areas here.\nGold checked are enabled, Gray checked are disabled, Unchecked are ignored and use the current set value no matter the zone.\n\nChanges made under global will affect all unit modules for that area."] = "You can set different units to be enabled or disabled in different areas here.\nGold checked are enabled, Gray checked are disabled, Unchecked are ignored and use the current set value no matter the zone.\n\nChanges made under global will affect all unit modules for that area.",
	["You cannot edit this tag because it is one of the default ones included in this mod. This function is here to provide an example for your own custom tags."] = "You cannot edit this tag because it is one of the default ones included in this mod. This function is here to provide an example for your own custom tags.",
	["You cannot name a tag \"%s\", tag names should contain no brackets or parenthesis."] = "You cannot name a tag \"%s\", tag names should contain no brackets or parenthesis.",
	["You have to set the events to fire, you can only enter letters and underscores, \"FOO_BAR\" for example is valid, \"APPLE_5_ORANGE\" is not because it contains a number."] = "You have to set the events to fire, you can only enter letters and underscores, \"FOO_BAR\" for example is valid, \"APPLE_5_ORANGE\" is not because it contains a number.",
	["You must enter a tag name."] = "You must enter a tag name.",
	["You must wrap your code in a function."] = "You must wrap your code in a function.",
	["Your active layout is the profile used for import backup, this cannot be overwritten by an import. Change your profiles to something else and try again."] = "Your active layout is the profile used for import backup, this cannot be overwritten by an import. Change your profiles to something else and try again.",
	["Your code must be wrapped in a function, for example, if you were to make a tag to return the units name you would do:\n\nfunction(unit)\nreturn UnitName(unit)\nend"] = "Your code must be wrapped in a function, for example, if you were to make a tag to return the units name you would do:\n\nfunction(unit)\nreturn UnitName(unit)\nend",

	["areas"] = {
		["arena"] = "Arenas",
		["none"] = "Everywhere else",
		["party"] = "Party instances",
		["pvp"] = "Battlegrounds",
		["raid"] = "Raid instances",
	},
	["classes"] = {
		["DEATHKNIGHT"] = "Death Knight",
		["DRUID"] = "Druid",
		["HUNTER"] = "Hunter",
		["MAGE"] = "Mage",
		["PALADIN"] = "Paladin",
		["PET"] = "Pet",
		["PRIEST"] = "Priest",
		["ROGUE"] = "Rogue",
		["SHAMAN"] = "Shaman",
		["VEHICLE"] = "Vehicle",
		["WARLOCK"] = "Warlock",
		["WARRIOR"] = "Warrior",
	},
	["headers"] = {
		["party"] = "Party #%d",
		["raid"] = "Raid #%d",
	},
	["indicators"] = {
		["happiness"] = "Happiness",
		["leader"] = "Leader",
		["masterLoot"] = "Master looter",
		["pvp"] = "PvP Flag",
		["raidTarget"] = "Raid target",
		["ready"] = "Ready status",
		["status"] = "Status",
	},
	["tags"] = {
		["classification"] = "Classifications",
		["health"] = "Health",
		["misc"] = "Miscellaneous",
		["power"] = "Power",
		["status"] = "Status",
	},
	["units"] = {
		["focus"] = "Focus",
		["focustarget"] = "Focus target",
		["party"] = "Party",
		["partypet"] = "Party pet",
		["partytarget"] = "Party targets",
		["pet"] = "Pet",
		["pettarget"] = "Pet target",
		["player"] = "Player",
		["raid"] = "Raid",
		["target"] = "Target",
		["targettarget"] = "Target of Target",
		["targettargettarget"] = "Target of Target of Target",
	},
}